@charset "UTF-8";
/**commonParts***************

サイト内共用

0.widget parts
1.header
2.container
3.main
4. container > 5.sideBar
5.footer

********************************/


/** 0.widget parts ***********************************************************/	
/**　（複数エリアで使用する可能性があるもの）
********************************/
/* search window (wp)
*************************/
#searchform label.screen-reader-text{
	display:none;
	margin:0;
	padding:0;
	}

/* #searchform input#s{
	} */

#searchform input#searchsubmit{
	background:#000;
	border:none;
	color:#FFF;
	padding:0.2em 0.5em;
	}

#searchform input#searchsubmit:hover{
	background-color:#333;
	cursor:pointer;
	cursor:hand;/*IE*/
	}



/* カレンダー
*************************/
/*　記事がある日付　*/
#calendar_wrap table#wp-calendar tbody td a{
	padding:1px;
	background-color: rgba(0, 0, 0, 0.8);
	background-color: #333333\9;/* IE8 and below (hack) */
	color:#FFF;
	text-decoration:none;
	}

#calendar_wrap table#wp-calendar tbody td a:hover{
	background-color: rgba(0, 0, 0, 0.65);
	background-color: #595959\9;/* IE8 and below (hack) */
	}

/* 月のページング部分 */
#calendar_wrap table#wp-calendar tfoot a{
	display:block;
	padding:0.25em 0.5em;
	text-decoration:none;
	background-color: rgba(0, 0, 0, 0.2);
	background-color: #CCCCCC\9;/* IE8 and below (hack) */
	color:#333;
	}

#calendar_wrap table#wp-calendar tfoot a:hover{
	background-color: rgba(0, 0, 0, 0.15);
	background-color: #D9D9D9\9;/* IE8 and below (hack) */
	}

/* テキストウィジェット
*************************/
.textwidget p{
	font-size: 1.1em;
	margin-bottom: 0.5em;
	}


/** 1.header ***********************************************************/	

/* headerMenu
*************************/
#header #headerMenu {
	color:#006bb6;
	}

#header #headerMenu h2.widgettitle{
	display:none;
	}

#header #headerMenu ul{
	margin:0;
	padding:0;
	list-style-type: none;
	}

#headerMenu li{
	float:left;
	font-size: 0.75em;
	line-height: 1.1em;
	margin: 0 0.5em;
	}

#header #headerMenu li a {
	text-decoration:none;
	border-bottom: 2px solid #006bb6;
	padding: 0 0 7px 0;
	}

#header #headerMenu li a:hover {
	text-decoration:underline;
	color: #004898;
	}




#header #headerMenu #searchform{
	margin-bottom:0.75em;
	padding-left:7px;
	text-align:right;
	}
	
/*********************************************************************************
ヘッダー画像
******************/
#header #headerImage{
	border-bottom:3px solid #000;
	background-repeat:no-repeat;
	}

/*********************************************************************************
グローバルメニュー
******************/
#header #gMenu{
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#CC000000,EndColorStr=#CC000000);
	height: 22px;
    margin-top: 27px;
    text-align: center;
    font-weight: bold;
	}

#header #gMenu .widgettitle{
	display:none;
	}

/* 第１階層 */
#header #gMenu ul li {
	display: inline-block;
	list-style:none;
	font-size:0.9em;
	text-align: center;
	border-right: 1px solid #cccccc;
	}
#header #gMenu ul li:last-child {
	border-right: none;
	}
	
#header #gMenu ul li a {
	display:block;
	padding: 0.1em 2.2em;
	text-decoration:none;
	color: #333333;
	}

#header #gMenu li a:hover , 
#header #gMenu li.current-menu-item a {
	color: #e37a2c!important;
	}

/* 第２階層 */
#header #gMenu ul ul{
	display:none;
	position: absolute;
	z-index: 10;
	}

#header #gMenu ul li:hover ul{
	display:block;
	width:20%;
	}

#header #gMenu li li {
	position:relative;
	margin:0;
	width: 100%;
	border-top: 1px solid #222;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#CC000000,EndColorStr=#CC000000);
	background-color: rgba(0, 0, 0, 0.8);
	}

#header #gMenu li li a{
	background:none;
	padding-left: 1em;
	}


/* 第３階層以降は非表示 */
#header #gMenu ul li:hover  ul ul,
#header #gMenu ul li:hover  ul ul ul{
	display:none;
	}


/************************************************



/** 2. container ***********************************************************/
	
/****************
パンくずリスト
******************/
#breadList {
	padding: 0 0 2.0em 0;
	color: #777;
	text-align:left;
	font-size: 0.75em;/* medium base */
	line-height: 1.75;
    /*background: #FFF;
	background: -moz-linear-gradient(top, #EFEFEF, #FFF);
    background: -webkit-gradient(linear, left top, left bottom, from(#EFEFEF), to(#FFF));
	background: linear-gradient(#EFEFEF, #FFFFFF);
	-pie-background: linear-gradient(#EFEFEF, #FFFFFF);*/
	behavior:url("http://wp.logosware.net/demo_webcreate/wp-content/themes/webcreate/css/pie/PIE.htc");/* CSS3 PIE */
	}

#breadList a:link {
	text-decoration: underline;
	}

#breadList a:visited {color: #777;text-decoration:underline;}
#breadList a:hover {color: #004898; text-decoration: underline;}


/**3. main ***********************************************************/

/*********************
記事本文
**********************/
#main br.cl{
	height:1px;
	font-size:0;
	}

#main hr.dot{
	border-style: dotted none none none;
	border-top-color: #999;
	}

/* aタグで囲った画像のロールオーバー効果 */
#main a:hover img{
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
	}


/** 4. container > sideBar**********************************************************/

/*　サイドバー全体・共通
***************************************/
/* ウィジェットタイトル */
#sideBar h2.widgettitle{
	text-align:center;
	border-bottom:2px solid #006bb6;
	color: #006bb6;
	background-color: #f1f3f4;
	padding: 16px 20px 14px 20px;
	}

/* ウィジェット */
#sideBar ul,
#sideBar div.tagcloud{
	margin-bottom:25px;
	}

#sideBar ul{
	list-style-type:none;
	}

#sideBar li{
	border-bottom: 1px dotted #CCC;
	padding:0.8em 0.25em 0.7em 1.5em;
	background: url(../img/icon_submenu.png) no-repeat 0.5em 0.8em;
	}

#sideBar li a{
	text-decoration:none;
	color:#333;
	}

#sideBar li a:hover,
#sideBar div.tagcloud a:hover{
	text-decoration:underline;
	color: #0E8EE2;
	}

/* 各階層の文字サイズ */
#sideBar li{ font-size:1.1em;}
#sideBar li li{ font-size:1.0em;}
#sideBar li li li{ font-size:1.0em;}


/* カテゴリー （li.cat-item） ************************************/
/*　２階層目
************************************/
#sideBar ul li.cat-item ul.children{
	border:none;
	margin:0;
	margin-top: 0.5em;
	margin-left:-1.6em;
	padding: 0;
	}

#sideBar ul li.cat-item ul.children li{
	background:none;
	border:none;
	border-top: 1px dotted #CCC;
	margin: 0;
	padding:0.5em 0.25em 0.5em 2.5em;
	background: url(../img/icon_submenu_child.png) no-repeat 1.5em 0.85em;
	}



/* 固定ページ（li.page_item） ＆ カスタムメニュー（ul.menu） */
/****************************************************/
#sideBar ul li.page_item,
#sideBar ul.menu li{
	padding:0;
	background:none;
	}

#sideBar ul li.page_item a,
#sideBar ul.menu li a{
	display:block;
	padding: 16px 20px 12px 30px;
	background: url(../img/icon_submenu.png) no-repeat 0.5em center;
	text-decoration:none;
	}


/*　サイドメニュー（２階層目）
************************************/
#sideBar ul li.page_item ul.children,
#sideBar ul.menu li.menu-item ul.sub-menu{
	border:none;
	margin:0;
	}

#sideBar ul li.page_item ul.children li,
#sideBar ul.menu li.menu-item ul.sub-menu li{
	background:none;
	border:none;
	}

#sideBar ul li.page_item ul.children li a,
#sideBar ul.menu li.menu-item ul.sub-menu li a{
	border-top: 1px dotted #CCC;
	padding:0.5em 0.25em 0.5em 2.5em;
	background: url(../img/icon_submenu_child.png) no-repeat 1.5em 0.85em;
	text-decoration:none;
	}


/*　サイドメニュー（３階層目）
************************************/
#sideBar ul li.page_item ul.children ul.children li a,
#sideBar ul.menu li.menu-item ul.sub-menu ul.sub-menu li a{
	margin-left:1.0em;
	padding-left:2.5em;
	background: url(../img/icon_submenu_child.png) no-repeat 1.5em 0.85em;
	}


/* カレントのデザイン（共通部分）
**************************************************************/
#sideBar ul li.current_page_item a,
#sideBar ul.menu li.current-menu-item a{
	font-weight:bold;
	background-color:#006bb6 !important;
	color: #ffffff;
	background-image: url(../img/icon_submenu_on.png)!important;
	}

/*親がカレントの子*/
#sideBar ul li.current_page_item ul.children li a,
#sideBar ul.menu li.current-menu-item ul.sub-menu li a{
	font-weight: normal !important;
	background-color: #FFF !important;
	}

/* hoverのデザイン（共通部分）
**************************************************************/
#sideBar ul li.page_item a:hover,
#sideBar ul li.page_item ul.children li a:hover,
#sideBar ul li.current_page_parent ul.children　li ul.children li a:hover,
#sideBar ul.menu li a:hover,
#sideBar ul.menu li ul.sub-menu li a:hover,
#sideBar ul.menu li.current_page_parent ul.sub-menu　li ul.sub-menu li a:hover{
	background-color: #006bb6!important;
	background-color: #333333\9 !important;/* IE8 and below (hack) */
	color:#FFF !important;
	background-image: url(../img/icon_submenu_on.png)!important;
	}


/* カレンダー ***********************************/
#sideBar #calendar_wrap table#wp-calendar{
	width:100%;
	margin-bottom:25px;
	}

/*　年月　*/
#sideBar #calendar_wrap table#wp-calendar caption{
	text-align:center;
	padding:0.25em 0;
	font-size: 1.1em;
	font-weight:nomal;
	}

/*　曜日　*/
#sideBar #calendar_wrap table#wp-calendar thead{
	background-color: #EFEFEF;
	}

#sideBar #calendar_wrap table#wp-calendar thead th{
	padding:0.25em 0;
	}

#sideBar #calendar_wrap table#wp-calendar th,
#sideBar #calendar_wrap table#wp-calendar td{
	text-align:center;
	vertical-align:middle;
	}

/* 月のページング部分 */
#sideBar #calendar_wrap table#wp-calendar tfoot td{
	padding-top:0.75em;
	}

/* 検索窓 */
#sideBar #searchform{
	margin: 0.75em 0 1.5em;
	}

/* タグクラウド */
/****************************************************/
#sideBar div.tagcloud{
	padding:7px;
	}

#sideBar div.tagcloud a{
	text-decoration:none;
	color:#555;
	}

/* ブログロール・バナー用途 */
/****************************************************/
/* 画像のロールオーバー透過があるので背景画像オフ */
#sideBar ul.blogroll li{
	background:none;
	padding-left:7px;
	}

/* バナーのマージン調整 */
#sideBar ul li a img{
	margin-left:-7px;
	}

#sideBar a:hover img {
    filter: alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
	}


/**5.footer******************************************/
#footer{
    width: 100%;
    position: relative;

	}

#footer .footerBorder   {
	margin:0 auto;
    background-color: #737373;
    height: 37px;
}
#footer .footerSiteName {
    background-image: url(../img/footerSiteName.png);
    background-position: 45px;
    background-repeat: no-repeat;
    width:  150px;
    height: 77px;
    text-indent: -9999px;
    position: absolute;
    top: -20px;
}
#footer .pagetop    {
    position: absolute;
    right: 30px;
    top: -30px;
    z-index: 2;
}
#footer .pagetop a   {
    background-image: url(../img/pagetop.png);
    background-position: center center;
    width: 156px;
    height: 130px;
    display: block;
    text-indent: -9999px;
}
#footer .pagetop a:hover   {
    background-image: url(../img/pagetop_on.png);
}
#footer .footerContact  {
    width: 700px;
    margin: 0 auto;
    padding: 0;
}
#footer .footerContactLogo a  {
	margin:30px auto;
	padding:0;
    width: 700px;
    height: 60px;
    background-image: url(../img/footerContactLogo.png);
    background-repeat: no-repeat;
    display: block;
    text-indent: -9999px;
    float: left;
}
#footer .footerContactTxt  {
    float: right;
    width: 233px;
    padding: 0 0 0 0;
    font-size: 0.9em;
}
#footer .footerContactTxt span  {
    font-size: 1.8em;
    font-weight: bold;
    display: block;
}

/* menu */
#footer .menu li{
	float:left;
	list-style:none;
	border-right:1px solid #999;
	margin-right:10px;
	padding-right:10px;
	font-size:0.9em;
	}
	
#footer .menu li a{
	color:#333;
	text-decoration:none;
	}

#footer .menu li a:hover{
	color:#0E8EE2;
	text-decoration: underline;
	}

/* copyright */
#footer .copyright{
	clear:both;
	}

#footer .copyright p{
	font-size:0.6rem !important;
	text-align: center;
	color: #999999;
	}

/* ウィジェット 
*********************/
#footer h2.widgettitle{
	clear:both;
	border-bottom:2px solid #000;

	margin-bottom: 0.5em;
	
	}


#footer ul:after{content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#footer ul{ display: inline-block; }
/* Hides from IE-mac \*/
* html #footer ul { height: 1%; }
#footer ul { display: block; }
/* End hide from IE-mac */



#footer div.textwidget,
#footer ul,
#footer #calendar_wrap table#wp-calendar{
	margin-bottom:1em;
	}

/* カレンダー */
#footer #calendar_wrap table#wp-calendar{
	width:100%;
	
	}
#footer #calendar_wrap,
#footer #calendar_wrap table#wp-calendar{
	width:100%;
	}

#footer #calendar_wrap table#wp-calendar thead,
#footer #calendar_wrap table#wp-calendar tbody td.pad{
	display:none;
	}

#footer #calendar_wrap table#wp-calendar tr{
	float:left;
	}

#footer #calendar_wrap table#wp-calendar td{
	padding:0.5em;
	}



